/* Localized versions of task strings */

taskString = "Bericht über Software-Unterschiede";
taskDescription = "Bericht über Software-Unterschiede";
longTaskDescription = "Software auf den Zielcomputer mit der auf Ihrem Computer vergleichen";
actionString = "Bericht erstellen";
noSelectionMessage = "Wählen Sie einen zu vergleichenden Objekttyp aus.";
newerVersion = "Neuere Version";
olderVersion = "Ältere Version";
extra = "Zusätzlich";
notInstalled = "Nicht installiert";
notAvailable = "n. v.";
kSWD_Item = "Objekt";
kSWD_Kind = "Art";
kSWD_RemoteVersion = "Version auf Zielcomputer";
kSWD_Difference = "Unterschied";
kSWD_FullPath = "Pfad";
kSWD_DataDate = "Datum der Datensammlung";

summary = "Vergleichen: %@";
summaryApplications = "Programme";
summaryFonts = "Schriften";
summaryPackages = "Installierte Pakete";
summarySeparator = ", ";


kindApplication = "Ausführbare Programme";
kindFont = "Zeichensatz";
kindReceipt = "Installationspaket";
kSWDiffFindApplications = "Lokale Programminformationen sammeln";
kSWDiffFindFonts = "Lokale Schriftinformationen sammeln";
kSWDiffFindReceipts = "Lokale Paketinformationen sammeln";